<template>
  <overheadWarning ref="indexed" type="1"></overheadWarning>
</template>

<script>
import overheadWarning from "@/page/earlyWarning/overheadWarning/index.vue";
export default {
  components: {
    overheadWarning,
  },
  data() {
    return {};
  },
  mounted() {
    this.$refs.indexed.getButtonList();
    this.$refs.indexed.getVarieties();
  },
};
</script>

<style lang="scss" scoped>
</style>
